@media
(max-width : 1199.999px) 
{
    body{
        min-width:320px;
        width:100%;
        margin:0 0 60px 0;
    }
    
    #content{
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
        width:100%;
        padding:3px;
        text-align: center;
        margin:auto;
    }
    #header{
        text-align: center;
        width:100%;
        height:57px;
        padding:2px;
        padding-bottom:12px;
        margin: auto auto auto auto;
        overflow:visible;
    }
    #header_title{
        float: left;
        margin-left: 10px;
    }
        
    .banner {
        float:none;
        overflow: hidden;
        display:inline-block;
        font-size:24px;
        border:none;
        margin:3px auto auto auto;
    }
    #header_menu{
        z-index: 999999999;
        float: right;
        text-align: left;
        position: inherit;
        top:45px;
        left:0px;
        background:transparent;
        width:auto;
        
        padding:2px;
        border-top:none;
        border-bottom:none;

        float:right;
        margin:auto;
        padding-right:1px;
    }
    .header_menu_item.button{
        max-width: 56px;
    }
    #header_menu .button{
        height: 30px;
        margin: 0px 2px;
    }
    #mobile_menu_dropdown{
        display: none;
    }
}
#submenu_banner_container{
    width:100%;
    overflow: auto;
    border-bottom: 1px solid;
    padding-bottom: 6px;
}
#submenu{

/*    flex-wrap: wrap;*/
    max-width: 600px;
    float: left;
    width: auto;
}
#submenu .button{
/*    min-width:80px;*/
    max-width:23%;
    height: 50px;
    margin:auto auto 5px auto;
    display:inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
}
#sub_banner{
    /*margin-top:5px;*/
    max-width: 400px;
    width: 100%;
    margin-bottom: 8px;
    margin-right: 40px;
    text-align: left;
    border-bottom:1px solid;
    /*display: flex;*/
    flex-wrap: wrap;
    float: left;
}
#sub_banner h1{
    margin:auto;
}
#sub_banner h5{
    font-size: 0.5em;
    margin: auto;
    font-weight: normal;
}